[SM-Grimoire-Bugs] [Bug 13200] New: xorg-server: libextmod.so needs DGA extension

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Oct 20 06:41:28 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13200

           Summary: xorg-server: libextmod.so needs DGA extension
           Product: Codex
           Version: unspecified
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: xorg-modular
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: iuso at sourcemage.org


Loading /usr/lib/xorg/modules/extensions/libextmod.so fails on startx when 
libxxf86dga dependency isn't enabled in xorg-server. I don't know what option 
selects the extmod extension, though.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list